Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 13:22:38 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>I have requested return of my 2 orders i.e order num 6274044160 and 6273016986 on 15-02-2021 and 16-02-2021. 

I received my deliverys one day before returning requests. 

Its been a month, no one from your carrier came to collect these. I went to the "center point sotre in shoqia makkah" they said we can not return this. Carrier service providers will come and collect it from you.

Hello, 

I have requested return of my 2 orders i.e order num 6274044160 and 6273016986 on 15-02-2021 and 16-02-2021. 

I received my deliverys one day before returning requests. 

Its been a week, a representative from aramex came and took the return item from me on the date : 12-03-2021.

Now why i am receiving these two messages??????????

1- We’ve cancelled your return for order # 6274044160 , Giggles Bottle and Food Fast W...  as requested by you. Please reach out to us for anything further.

2- We’ve cancelled your return for order # 6273016986 , yoomi 3-Piece Feeding System S...  as requested by you. Please reach out to us for anything further.

This is completely unacceptable. Your representative have collected the item from me after fu**** 40 days from my return submittal, and now when he has collected the item, why you are cancelling the return request???? Where is my refund???????

I am sooooooo very disappointed on your service. 

Muaaz. 

+966544308952</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2275716